mintdrivers (1.5.6) uma; urgency=medium

  [ Clement Lefebvre ]
  * Add dependency on packagekit

  [ monsta ]
  * fix loading translations for strings from UI file

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Jun 2021 12:39:06 +0100

mintdrivers (1.5.5) ulyssa; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 02 Jan 2021 16:43:29 +0000

mintdrivers (1.5.4) ulyssa; urgency=medium

  * Show drivers page when no media is found.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Dec 2020 15:37:47 +0000

mintdrivers (1.5.3) ulyssa; urgency=medium

  * Print more information when checking connectivity to repository
  * Use psutil to find live media
  * Run mintdrivers as root
  * l10n: Update translations
  * l10m: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Dec 2020 11:29:12 +0000

mintdrivers (1.5.2) ulyana; urgency=medium

  * Fix #60

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 09 Nov 2020 14:15:26 +0000

mintdrivers (1.5.1) ulyana; urgency=medium

  * Fix error after driver change when a device is skipped

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 06 Nov 2020 10:49:18 +0000

mintdrivers (1.5.0) ulyana; urgency=medium

  * Fix case where drivers are found but none are suitable

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Nov 2020 11:37:46 +0000

mintdrivers (1.4.9) ulyana; urgency=medium

  [ Clement Lefebvre ]
  * Start moving to pkit
  * Fix small bugs

  [ Michael Webster ]
  * Set needs_restart flag so the restart button is displayed after an operation.

  [ Clement Lefebvre ]
  * Make user interface great again
  * Allow app to be run in user mode

  [ Michael Webster ]
  * Use systemctl to reboot, and use crossfade for the GtkStack.
  * Make refresh view a bit more consistent with some other apps.

  [ Clement Lefebvre ]
  * UI Tuning
  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 29 Sep 2020 12:25:25 +0100

mintdrivers (1.4.8) ulyana; urgency=medium

  * Ignore NVIDIA server drivers
  * Fix some GTK warnings
  * Own translations
  * Don't explicitly install recommended packages

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 Sep 2020 13:49:16 +0100

mintdrivers (1.4.7) ulyana; urgency=medium

  [ Michael Webster ]
  * i18n: Fix error with ngettext.
  *  Fix installation and removal of nvidia drivers.
  * Center the progress bar and allow it to expand a bit.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Aug 2020 14:51:11 +0100

mintdrivers (1.4.6) ulyana; urgency=medium

  [ Pyroxar ]
  * Added information if your computer doesn't need any additional driver (#53)

  [ Clement Lefebvre ]
  * l10n: Update POT file
  * l10n: Generate additional files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 Apr 2020 16:12:29 +0100

mintdrivers (1.4.5) tricia; urgency=medium

  [ Michael Webster ]
  * mintdrivers.py: Don't show devices that have 'manual_install'

  [ Clement Lefebvre ]
  * Print ignored device in terminal output for manually installed drivers

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 15 Jan 2020 17:47:40 +0000

mintdrivers (1.4.4) tricia; urgency=medium

  * Ignore VMware and Virtualbox recommendations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2019 16:01:36 +0000

mintdrivers (1.4.3) tina; urgency=medium

  * Add cinnamon hook to run driver manager

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 Jul 2019 15:18:49 +0200

mintdrivers (1.4.2) tina; urgency=medium

  * Fix generate_desktop_files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 30 Jun 2019 15:23:17 +0200

mintdrivers (1.4.1) tara; urgency=medium

  * Add message in polkit policy

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 May 2018 17:59:43 +0100

mintdrivers (1.4.0) tara; urgency=medium

  * Fix apt-cdrom mounting in 18.04

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 17 May 2018 12:02:11 +0100

mintdrivers (1.3.9) tara; urgency=medium

  * Infobar: use symbolic icon and load it by name
  * l10n: Update POT file

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 May 2018 11:51:45 +0100

mintdrivers (1.3.8) tara; urgency=medium

  [ NikoKrause ]
  * Fix translation domain (#42)

  [ Clement Lefebvre ]
  * Fix https://bugs.launchpad.net/linuxmint/+bug/1502498
  * Migrate to Pkexec
  * Don't depend on gksu

  [ NikoKrause ]
  * easier ngettext install, remove text during startup (#44)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Apr 2018 16:58:06 +0100

mintdrivers (1.3.7) sylvia; urgency=medium

  * CPU Microcode: Fix pkg name for amd64-microcode

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 Dec 2017 09:38:56 +0000

mintdrivers (1.3.6) sylvia; urgency=medium

  * Implement support for window progress
  * Improve HiDPI support and presentation of CPU microcode
  * l10n: Generate additional files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Oct 2017 13:15:26 +0100

mintdrivers (1.3.5) sonya; urgency=medium

  [ JosephMcc ]
  * Add the mintdrivers icon to the hicolor icon theme (#38)

  [ Clement Lefebvre ]
  * l10n: Update desktop files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 07 May 2017 13:12:28 +0100

mintdrivers (1.3.4) serena; urgency=medium

  [ dralley ]
  * Fix unimported module

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Nov 2016 12:29:54 +0000

mintdrivers (1.3.3) sarah; urgency=medium

  * Show driver manager in KDE menu

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 14 Aug 2016 11:33:38 +0200

mintdrivers (1.3.2) sarah; urgency=medium

  [ leigh123linux ]
  * fix spelling mistakes

  [ Clement Lefebvre ]
  * Don't install recommends which are already installed

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 28 Jun 2016 12:35:36 +0100

mintdrivers (1.3.1) sarah; urgency=medium

  [ Brett Randall ]
  * Added Depends on packages python3-aptdaemon, python3-aptdaemon.gtk3widgets.  Fixed #20, #25.
  * Added Depends on packages either gksu or kdesudo. Fixed #30.

  [ Clement Lefebvre ]
  * Don't mark nvidia- pkgs as open-source

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 16 Jun 2016 16:52:39 +0100

mintdrivers (1.3.0) sarah; urgency=medium

  * Fixed unreadable text when using dark themes

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2016 14:48:34 +0100

mintdrivers (1.2.9) sarah; urgency=medium

  * Revert "Don't ask a password to launch the driver manager"

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 May 2016 09:32:29 +0100

mintdrivers (1.2.8) sarah; urgency=medium

  * Fixed icons not showing for virtualbox devices

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 04 May 2016 10:20:53 +0100

mintdrivers (1.2.7) sarah; urgency=medium

  * Don't recommend Broadcom STA drivers in the mintdrivers code (it's already done in ubuntu-drivers-common now)
  * Don't ask a password to launch the driver manager

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 May 2016 10:43:11 +0100

mintdrivers (1.2.6) sarah; urgency=medium

  [ Daniel Alley ]
  * Moved .ui file from /usr/lib to /usr/share
  * Renamed folders from camelCase to lowercase
  * Ran makepot

  [ Clement Lefebvre ]
  * Updated generated files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Apr 2016 11:02:40 +0100

mintdrivers (1.2.5) sarah; urgency=medium

  [ kmikov ]
  * Fixed bulgarian word

  [ Clement Lefebvre ]
  * Reviewed shebangs

  [ Daniel Alley ]
  * updated debian/control

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 19 Feb 2016 11:47:26 +0000

mintdrivers (1.2.4) rosa; urgency=medium

  * Don't suggest to reboot in live mode

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Nov 2015 14:06:40 +0000

mintdrivers (1.2.3) rosa; urgency=medium

  * Always STA as recommended, mark B43 as requiring an Internet connection
  * Count STA as proprietary
  * Suggest a restart after driver changes

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2015 15:55:55 +0000

mintdrivers (1.2.2) rosa; urgency=medium

  * Broadcom: Don't describe STA as open-source.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 14 Nov 2015 17:39:40 +0000

mintdrivers (1.2.1) rosa; urgency=medium

  * Fixed instantiated a cache ref property before updating the cache

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 09 Nov 2015 19:24:17 +0000

mintdrivers (1.2.0) rosa; urgency=medium

  * Show an error dialog when failing to install a driver
  * Don't let unauthenticated packages (can happen with an incomplete cache) make mintdrivers fail

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 07 Nov 2015 23:47:36 +0000

mintdrivers (1.1.9) rosa; urgency=medium

  * Removed trailing spaces
  * Open the window immediately and update the APT cache prior to loading the drivers.
  * Indicate whether drivers are open-source and sort by status/open-source/name
  * Updated pot file
  * Updated desktop files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 06 Nov 2015 16:10:40 +0000

mintdrivers (1.1.8) rafaela; urgency=medium

  * Fixed desktop file for multiple DEs

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Jul 2015 13:38:21 +0200

mintdrivers (1.1.7) rafaela; urgency=medium

  * Better ATI/AMD icon detection
  * Only describe devices as "Unknown" when both vendor and model names aren't set by manufacturer

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Jun 2015 17:37:38 +0200

mintdrivers (1.1.6) rebecca; urgency=medium

  * Don't check for live media in live mode

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 13 Nov 2014 13:14:24 +0100

mintdrivers (1.1.5) rebecca; urgency=medium

  * Updated debian files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 17 Oct 2014 14:20:25 +0200

mintdrivers (1.1.4) qiana; urgency=medium

  * Don't consider firmware as manually installed

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 17 Jun 2014 22:39:07 +0100

mintdrivers (1.1.3) qiana; urgency=low

  [ Clement Lefebvre ]
  * [6c56b6d] When cleaning up, remove CDROM repositories from /etc/apt/sources.list
  * [22a7b18] changelog

  [ Frédéric Gaudet ]
  * [fa861d1] Add trailing semicolon
  * [3ae8be8] Update translations

 -- Frédéric Gaudet <fred@linuxmint.com>  Mon, 26 May 2014 13:34:29 +0200

mintdrivers (1.1.2) qiana; urgency=medium

  * 1.1.2

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 26 May 2014 11:23:13 +0100

mintdrivers (1.1.1) qiana; urgency=medium

  * 1.1.1

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 May 2014 12:51:15 +0100

mintdrivers (1.1.0) qiana; urgency=medium

  * 1.1.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 09 May 2014 22:31:51 +0100

mintdrivers (1.0.9) qiana; urgency=medium

  * 1.0.9

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 May 2014 13:07:31 +0100

mintdrivers (1.0.8) petra; urgency=low

  * 1.0.8

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Nov 2013 11:41:13 +0000

mintdrivers (1.0.7) petra; urgency=low

  * 1.0.7

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 19 Oct 2013 16:51:37 +0100

mintdrivers (1.0.6) olivia; urgency=low

  * 1.0.6

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 May 2013 10:08:50 +0100

mintdrivers (1.0.5) olivia; urgency=low

  * 1.0.5

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 01 May 2013 19:32:24 +0100

mintdrivers (1.0.4) olivia; urgency=low

  * 1.0.4

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 01 May 2013 19:23:56 +0100

mintdrivers (1.0.3) olivia; urgency=low

  * 1.0.3

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 25 Apr 2013 18:04:38 +0100

mintdrivers (1.0.2) olivia; urgency=low

  * More generic branding

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 08 Apr 2013 13:52:39 +0100

mintdrivers (1.0.1) olivia; urgency=low

  * UI improvements

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Mar 2013 13:17:39 +0000

mintdrivers (1.0.0) olivia; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  21 Mar 2013 17:45:00 +0000

